> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post maxcommandslist available chats



## OpenAPI

````yaml /api-reference/oda-max-service-1.0.0.yml post /max/commands/list-available-chats
openapi: 3.0.1
info:
  title: oda-max-service
  version: 1.0.0
servers: []
security: []
paths:
  /max/commands/list-available-chats:
    post:
      operationId: listAvailableChats
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ListAvailableChats.ChatDto'
components:
  schemas:
    ListAvailableChats.ChatDto:
      required:
        - id
        - title
      type: object
      properties:
        id:
          type: integer
          format: int64
        title:
          type: string

````